uuid: 685c1076-1699-4dd8-873b-7a14973d10bb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_position
    - node.type.speaker
id: node.speaker.field_position
field_name: field_position
entity_type: node
bundle: speaker
label: Position
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
